안녕하십니까? ㈜가비아입니다.

Microsoft 제품군 신규 취약점이 발표되어 보안 업데이트를 권고합니다.
아래 내용을 참고하시고, 취약 조건에 영향을 받는 시스템은 반드시 보안 업데이트를 실행하시기 바랍니다.


업데이트 내용
제품군중요도영향KB번호
Windows 10, Server 2016, Edge긴급원격코드실행4457131 등 5개
Windows 8.1, Server 2012 R2긴급원격코드실행4457129 등 2개
Windows Server 2012긴급원격코드실행 4457135 등 2개
Windows RT 8.1긴급원격코드실행4457129
Windows 7, Server 2008 R2긴급원격코드실행4457144 등 2개
Windows Server 2008긴급원격코드실행4458010 등 2개
Internet Explorer긴급원격코드실행4457144 등 13개
ChakraCore긴급원격코드실행-
Office긴급원격코드실행4092466 등 7개
SharePoint Server, SharePoint Enterprise Server중요권한상승4022207 등 3개
Lync보통보안기능 우회-
ASP.NET Core, .NET Core긴급원격코드실행4457044 등 25개
Adobe Flash Player중요정보노출4457146



 * 참고 사이트
 - 한글: https://portal.msrc.microsoft.com/ko-kr/security-guidance
 - 영문: https://portal.msrc.microsoft.com/en-us/security-guidance




Windows 10, Server 2016, Edge 보안 업데이트

● 설명
 * 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-0965,CVE-2018-8332,CVE-2018-8354,CVE-2018-8367,CVE-2018-8392,CVE-2018-8393,CVE-2018-8420,CVE-2018-
  8439,CVE-2018-8456,CVE-2018-8457,CVE-2018-8459,CVE-2018-8464,CVE-2018-8465,CVE-2018-8466,CVE-2018-8467,CVE-2018-8468,CVE-
  2018-8475)
 - 권한상승 취약점(CVE-2018-8410,CVE-2018-8440,CVE-2018-8441,CVE-2018-8455,CVE-2018-8462,CVE-2018-8463,CVE-2018-8468,CVE-2018-8469)
 - 서비스거부 취약점(CVE-2018-8335,CVE-2018-8436,CVE-2018-8437,CVE-2018-8438)
 - 보안기능 우회 취약점(CVE-2018-8337,CVE-2018-8435,CVE-2018-8449)
 - 정보노출 취약점(CVE-2018-8271,CVE-2018-8315,CVE-2018-8366,CVE-2018-8419,CVE-2018-8424,CVE-2018-8433,CVE-2018-8434,CVE-2018-
  8442,CVE-2018-8443,CVE-2018-8444,CVE-2018-8445,CVE-2018-8446,CVE-2018-8452)
 - DID 취약점(CVE-2018-8383,CVE-2018-8388)
 * 영향: 원격코드실행
 * 중요도: 긴급

● 관련 KB 번호
 - 4457131, 4457132, 4457138, 4457142, 4457128

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



Windows 8.1, Server 2012 R2 보안 업데이트

● 설명
 * 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-8332,CVE-2018-8392,CVE-2018-8393,CVE-2018-8420,CVE-2018-8439,CVE-2018-8475)
 - 권한상승 취약점(CVE-2018-8410,CVE-2018-8440,CVE-2018-8455,CVE-2018-8468)
 - 서비스거부 취약점(CVE-2018-8335,CVE-2018-8438)
 - 정보노출 취약점(CVE-2018-8271,CVE-2018-8419,CVE-2018-8424,CVE-2018-8433,CVE-2018-8434,CVE-2018-8442,CVE-2018-8443,CVE-2018-
  8444,CVE-2018-8446)
 * 영향: 원격코드실행
 * 중요도: 긴급

● 관련 KB 번호
 - 4457129, 4457143

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



Windows Server 2012 보안 업데이트

● 설명
 * 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-8332,CVE-2018-8392,CVE-2018-8393,CVE-2018-8420,CVE-2018-8475)
 - 권한상승 취약점(CVE-2018-8410,CVE-2018-8440,CVE-2018-8468)
 - 서비스거부 취약점(CVE-2018-8335)
 - 정보노출 취약점(CVE-2018-8271,CVE-2018-8419,CVE-2018-8424,CVE-2018-8433,CVE-2018-8434,CVE-2018-8442,CVE-2018-8443,CVE-2018-
  8444,CVE-2018-8446)
 * 영향: 원격코드실행
 * 중요도: 긴급

● 관련 KB 번호
 - 4457135, 4457140

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



Windows RT 8.1 보안 업데이트

● 설명
 * 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-8332,CVE-2018-8392,CVE-2018-8393,CVE-2018-8420,CVE-2018-8439,CVE-2018-8475)
 - 권한상승 취약점(CVE-2018-8410,CVE-2018-8440,CVE-2018-8455,CVE-2018-8468)
 - 서비스거부 취약점(CVE-2018-8335,CVE-2018-8438)
 - 정보노출 취약점(CVE-2018-8271,CVE-2018-8419,CVE-2018-8424,CVE-2018-8433,CVE-2018-8434,CVE-2018-8442,CVE-2018-8443,CVE-2018-
  8444,CVE-2018-8446)
 * 영향: 원격코드실행
 * 중요도: 긴급

● 관련 KB 번호
 - 4457129

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



Windows 7, Server 2008 R2 보안 업데이트

● 설명
 * 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-8332,CVE-2018-8392,CVE-2018-8393,CVE-2018-8420,CVE-2018-8475)
 - 권한상승 취약점(CVE-2018-8410,CVE-2018-8440,CVE-2018-8468)
 - 정보노출 취약점(CVE-2018-8271,CVE-2018-8336,CVE-2018-8419,CVE-2018-8422,CVE-2018-8424,CVE-2018-8433,CVE-2018-8434,CVE-2018-
  8442,CVE-2018-8443,CVE-2018-8446)
 * 영향: 원격코드실행
 * 중요도: 긴급

● 관련 KB 번호
 - 4457144, 4457145

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



Windows Server 2008 보안 업데이트

● 설명
 * 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-8332,CVE-2018-8392,CVE-2018-8393,CVE-2018-8420,CVE-2018-8475)
 - 권한상승 취약점(CVE-2018-8440,CVE-2018-8468)
 - 정보노출 취약점(CVE-2018-8271,CVE-2018-8336,CVE-2018-8419,CVE-2018-8424,CVE-2018-8433,CVE-2018-8434,CVE-2018-8442,CVE-2018-
  8443,CVE-2018-8446)
 * 영향: 원격코드실행
 * 중요도: 긴급

● 관련 KB 번호
 - 4458010, 4457984

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



Internet Explorer 보안 업데이트

● 설명
 * 이용자가 특수하게 제작된 악성 웹 페이지를 열람할 경우, 원격코드실행을 허용하는 취약점
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-8447,CVE-2018-8457,CVE-2018-8461)
 - 보안기능 우회 취약점(CVE-2018-8470)
 - 정보노출 취약점(CVE-2018-8315,CVE-2018-8452)
 * 영향: 원격코드 실행
 * 중요도: 긴급

● 관련 KB 번호
 - 4457144, 4457426, 4457129, 4457426, 4457131, 4457132, 4457138, 4457142, 4457128, 4457135, 4457426, 4457426, 4458010

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



ChakraCore 보안 업데이트

● 설명
 * 이용자가 특수하게 제작된 악성 웹 페이지를 열람할 경우, 원격코드실행을 허용하는 취약점
 ※ ChakraCore : Edge의 자바스크립트 엔진, Cloud, 게임엔진, IoT 등에서도 사용
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-8354,CVE-2018-8367,CVE-2018-8391,CVE-2018-8456,CVE-2018-8459,CVE-2018-8465,CVE-2018-8466,CVE-2018-
  8467)
 - 정보노출 취약점(CVE-2018-8315,CVE-2018-8452)
 * 영향: 원격코드실행
 * 중요도: 긴급

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



Office 보안 업데이트

● 설명
 * 이용자가 특수하게 제작된 악성 문서를 열람할 경우, 원격코드실행을 허용하는 취약점
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-8331,CVE-2018-8332,CVE-2018-8430)
 - 정보노출 취약점(CVE-2018-8429)
 * 영향: 원격코드실행
 * 중요도: 긴급

● 관련 KB 번호
 - 4092466, 4227175, 4092460, 4092467, 4092479, 4092447, 4032246

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



SharePoint Server, SharePoint Enterprise Server 보안 업데이트

● 설명
 * 공격자가 프로그램 버그(실행 처리 구문의 허점 등)을 악용하여 보호되는 자원들에 임의로 접근하는 권한상승 취약점
 * 관련 취약점
 - 권한상승 취약점(CVE-2018-8428)
 - 정보노출 취약점(CVE-2018-8426,CVE-2018-8431)
 * 영향: 권한상승
 * 중요도: 중요

● 관련 KB 번호
 - 4022207, 4092459, 4092470

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용




Lync 보안 업데이트

● 설명
 * 공격자가 프로그램의 미흡한 설계(잘못된 유효성 검사 등)를 악용하여 발생하는 보안기능 우회 취약점
 * 관련 취약점
 - 보안기능 우회 취약점(CVE-2018-8474)
 * 영향: 보안기능 우회
 * 중요도: 보통

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용



ASP.NET Core, .NET Core 보안 업데이트

● 설명
 * 공격자가 특수하게 제작된 악성 응용 프로그램을 실행할 경우, 원격코드실행을 허용하는 취약점
 * 관련 취약점
 - 원격코드실행 취약점(CVE-2018-8421)
 - 서비스거부 취약점(CVE-2018-8409)
 * 영향: 원격코드실행
 * 중요도: 긴급

● 관련 KB 번호
 - 4457044, 4457055, 4457045, 4457056, 4457042, 4457053, 4457131, 4457132, 4457138, 4457142, 4457128, 4457038, 4457030, 4457036,
  4457028, 4457037, 4457029, 4457035, 4457027, 4457043, 4457054, 4457034, 4457026, 4457033, 4457025

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용




Adobe Flash Player 보안 업데이트

● 설명
 * 지원되는 모든 버전의 Windows 8.1, Windows Server 2012, Windows Server 2012 R2, Windows RT 8.1, Windows 10 및 Windows Server 2016에 설치된
  Adobe Flash Player의 취약점을 해결
 * 관련 취약점
 - Adobe 보안 업데이트 APSB18-31 설명된 취약점
 * 영향: 정보노출
 * 중요도: 중요

● 관련 KB 번호
 - 4457146

● 해결책
  영향 받는 소프트웨어를 이용하는 경우 마이크로소프트사의 보안 패치 적용




※ 위의 보안 업데이트를 실행하지 않아 발생하는 피해는 가비아에서 책임지지 않습니다.

더 나은 서비스를 제공하기 위해 노력하겠습니다.
가비아 서비스를 이용해 주셔서 감사합니다.